rust
https://github.com/rust-lang/rust
Rust
A safe, concurrent, practical language.
Triage Issues!
When you volunteer to triage issues, you'll receive an email each day with a link to an open issue that needs help in this project. You'll also receive instructions on how to triage issues.
Triage Docs!
Receive a documented method or class from your favorite GitHub repos in your inbox every day. If you're really pro, receive undocumented methods or classes and supercharge your commit history.
Rust not yet supported375 Subscribers
View all SubscribersAdd a CodeTriage badge to rust
Help out
- Issues
- Tracking issue for RFC 2515, "Permit impl Trait in type aliases"
- Tracking issue for `const fn` `type_name`
- Const validation rejects references that might be dangling (but could actually be valid at run-time)
- Should Rust still ignore SIGPIPE by default?
- Tracking issue for `#![feature(async_closure)]` (RFC 2394 / RFC 3668)
- Tracking issue for `HashSet` entry APIs
- Varargs are completely unchecked if passed as generics
- Use const generics for array `Default` impl
- There should be a way to unwrap MaybeUninits without moving them
- Tracking issue for RFC 2603, "Rust Symbol Mangling (v0)"
- Docs
- Rust not yet supported